<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/normalize.css">
    <link rel="stylesheet" href="style/style.css">
    <title>Document</title>
</head>

<body>
    <div class="page__width">
        <div class="header">
            <header class="menu__link menu__link--container">
                <a class="logo-link--margin link--properties" href="#">
                    <img src="uploads/icon-logo.svg" alt="logo company">
                </a>
                <nav class="item__link">
                    <a class="link link--properties link--underline link--margin-padding link--color" href="#">Home</a>
                    <a class="link link--properties link--underline link--margin-padding link--color"
                        href="#">Courses</a>
                    <a class="link link--properties link--underline link--margin-padding link--color active"
                        href="#">Blog</a>
                    <a class="link link--properties link--underline link--margin-padding link--color" href="#">About
                        Us</a>
                    <a class="link link--properties link--underline link--margin-padding link--color" href="#">Contact
                        Us</a>
                </nav>
                <a class="img-cart--circle-buy img-cart--properties img-cart--margin link--properties link--color"
                    href="#"><i class="sum">12</i></a>
                <div class="div__btn-span div__btn-span--margin">
                    <span class="btn-span btn-span__conributor--padding btn-span--txt  btn-span--user-select">Be A
                        Conributor</span>
                    <span class="btn-span btn-span__log-in--padding btn-span--txt  btn-span--user-select">Log in</span>
                </div>
            </header>
        </div>
        <div class="music-block__container music-block--properties music-block--margin">
            <div class="music-block__in">
                <h1 class="music-block__title-name--properties">
                    How To;
                    <br>
                    Have A Good Music
                    <br>
                    LIstening Ear
                </h1>
                <a class="music-block__name-track--properties" href="#">
                    19 Augs, 2019 - by Tommy Lang
                </a>
                <div class="music-block__navigate-btn--properties">
                    <div class="music-block__navigate-left--properties navigate-left--margin">
                        <span class="music-block__btn-span-left--properties">
                        </span>
                    </div>
                    <div class="music-block__navigate-right--properties">
                        <span class="music-block__btn-span-right--properties">
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <div class="text-block text-block--container">
            <p class="text-block__blog-info--properties blog-info--margin">
                Luxury is something everyone deserves from time to time.
                Such an indulgence can make a vacation a truly rejuvenating experience.
                One of the best ways to get the luxury of the rich and famous to fit
                into your budget can be yours through yacht charter companies.
                These companies specialize in creating custom sailing vacations that
                redefine travel.
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                Planning Your Luxury Trip
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                With your budget in mind, it is easy to plan a chartered yacht vacation.
                Companies often have a fleet of sailing vessels that can accommodate
                parties of various sizes. You may want to make it a more intimate trip
                with only close family. There are charters that can be rented for as few
                as two people. These include either a sailboat or motorboat and can come
                with or without a crew and captain to sail the ship for you. If you
                choose not to hire a crew, you will have to show that you are knowledgeable
                of sailing and can handle the ship competently.
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                The next part of planning is to determine your starting and ending ports.
                This could be a place close to home and sail in one area or start and
                finish at two different ports. Generally, starting and stopping in the same
                port will save you money and is usually more convenient. You can also fly
                to a destination far from home and then sail another exotic sea. There are
                luxury yacht charter companies that cruise the Caribbean and Mediterranean
                seas or around Alaska, the Panama Canal, or anyplace you can imagine.
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                Determining the type of cruise is another aspect of planning a chartered
                yachting trip. You can have as little or many crew members as the ship will
                hold. A captain takes all the worries out of navigating and onboard housekeeping
                services make it a real vacation that rivals the finest hotel services. You can
                also choose to have a chef and service crew as part of your vacation package.
            </p>
            <h2 class="text-block__blog-title--properties blog-title--margin">
                Another Sub-heading Information
                <br>
                will be a perfect fit here.
            </h2>
            <p class="text-block__blog-info--properties blog-info--margin">
                Luxury is something everyone deserves from time to time.
                Such an indulgence can make a vacation a truly rejuvenating experience.
                One of the best ways to get the luxury of the rich and famous to fit
                into your budget can be yours through yacht charter companies.
                These companies specialize in creating custom sailing vacations that
                redefine travel.
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                Planning Your Luxury Trip
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                With your budget in mind, it is easy to plan a chartered yacht vacation.
                Companies often have a fleet of sailing vessels that can accommodate
                parties of various sizes. You may want to make it a more intimate trip
                with only close family. There are charters that can be rented for as few
                as two people.
            </p>
            <div class="text-block__block-image">
                <div class="block-image-in--properties">
                    <img class="image--properties" src="uploads/image-blog.jpg" alt="image blog info">
                </div>
            </div>
            <p class="text-block__blog-info--properties blog-info--margin">
                Luxury is something everyone deserves from time to time.
                Such an indulgence can make a vacation a truly rejuvenating experience.
                One of the best ways to get the luxury of the rich and famous to fit
                into your budget can be yours through yacht charter companies.
                These companies specialize in creating custom sailing vacations that
                redefine travel.
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                Planning Your Luxury Trip
            </p>
            <p class="text-block__blog-info--properties blog-info--margin">
                With your budget in mind, it is easy to plan a chartered yacht vacation.
                Companies often have a fleet of sailing vessels that can accommodate
                parties of various sizes. You may want to make it a more intimate trip
                with only close family. There are charters that can be rented for as few
                as two people.
            </p>
            <div class="text-block__block-tags-icons block-tags-icons--margin">
                <div class="block-tags-icons-in--properties">
                    <div class="block-tags block-tags--margin">
                        <span class="text--properties">
                            Tags:
                            <a class="tags-link" href="#">Technology</a>,
                            <a class="tags-link" href="#">Design</a>,
                            <a class="tags-link" href="#">Computer</a>
                        </span>
                    </div>
                    <div class="block-icons--properties">
                        <span class="text--properties text--margin">
                            Share width
                        </span>
                        <span class="link-icon--margin">
                            <a class="circle--width-28 link-icon__facebook--color" href="#" title="Facebook"></a>
                            <a class="circle--width-28 link-icon__twitter--color" href="#" title="Twitter"></a>
                            <a class="circle--width-28 link-icon__youtube--color" href="#" title="Youtube"></a>
                        </span>
                    </div>
                </div>
            </div>
            <div class="navigets-link">
                <div class="navigets-link-in">
                    <div class="navigets-link__prev-post prev-post--margin">
                        <a class="prev-title--color title-style prev-title--margin" href="#">
                            9 Marketing Techniques in 2019
                        </a>
                        <a class="navigets-link__post--style" href="#">
                            Prev Post
                        </a>
                    </div>
                    <div class="navigets-link__next-post">
                        <a class="next-title--color title-style text-align next-title--margin" href="#">
                            Learn What Makes A
                            Successful Business
                        </a>
                        <a class="navigets-link__post--style text-align" href="#">
                            Next Post
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="comment-block">
            <h3 class="comment-block__title">
                4 Comment
            </h3>
            <div class="comment-wrapper--container">
                <div class="row">
                    <div class="col col-avatar col--25 col-avatar--margin">
                        <div class="avatar-circle">
                            <img class="avatar-icon" src="uploads/avatar1.jpg" alt="avatar icon">
                        </div>
                    </div>
                    <div class="col col-comment col--75 col-comment--margin">
                        <p class="text-comment--style">
                            “With your budget in mind, it is easy to plan a
                            chartered yacht vacation. Companies often have a fleet of
                            sailing vessels that can accommodate parties of various sizes.”
                        </p>
                        <span class="time-placing-comment--style time-placing-comment--margin">
                            35 mins ago, 15 November 2019
                            <a class="reply-comment reply-comment--style reply-comment--margin" href="#">Reply</a>
                        </span>
                    </div>
                </div>
                <div class="row">
                    <div class="row-in">
                        <div class="col col-avatar col--25 col-avatar--margin avatar-circle--after">
                            <div class="avatar-circle">
                                <img class="avatar-icon" src="uploads/avatar2.jpg" alt="avatar icon">
                            </div>
                        </div>
                        <div class="col col-comment col--75 col-comment--margin">
                            <p class="text-comment--style">
                                “With your budget in mind, it is easy to plan a
                                chartered yacht vacation. Companies often have.”
                            </p>
                            <span class="time-placing-comment--style time-placing-comment--margin">
                                35 mins ago, 15 November 2019
                                <a class="reply-comment reply-comment--style reply-comment--margin" href="#">Reply</a>
                            </span>
                        </div>
                    </div>
                </div>
                <hr class="row line-separator">
                <div class="row">
                    <div class="col col-avatar col--25 col-avatar--margin">
                        <div class="avatar-circle">
                            <img class="avatar-icon" src="uploads/avatar3.jpg" alt="avatar icon">
                        </div>
                    </div>
                    <div class="col col-comment col--75 col-comment--margin">
                        <p class="text-comment--style">
                            “With your budget in mind, it is easy to plan a
                            chartered yacht vacation. Companies often have.”
                        </p>
                        <span class="time-placing-comment--style time-placing-comment--margin">
                            35 mins ago, 15 November 2019
                            <a class="reply-comment reply-comment--style reply-comment--margin" href="#">Reply</a>
                        </span>
                    </div>
                </div>
                <hr class="row line-separator">
                <div class="row">
                    <div class="col col-avatar col--25 col-avatar--margin">
                        <div class="avatar-circle">
                            <img class="avatar-icon" src="uploads/avatar4.jpg" alt="avatar icon">
                        </div>
                    </div>
                    <div class="col col-comment col--75 col-comment--margin">
                        <p class="text-comment--style">
                            “With your budget in mind, it is easy to plan a
                            chartered yacht vacation. Companies often have a fleet of
                            sailing vessels that can accommodate parties of various sizes.”
                        </p>
                        <span class="time-placing-comment--style time-placing-comment--margin">
                            35 mins ago, 15 November 2019
                            <a class="reply-comment reply-comment--style reply-comment--margin" href="#">Reply</a>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-wrapper-block">
            <div class="form-wrapper-block--properties form-wrapper-block--container">
                <h3 class="form-wrapper-block__title--properties form-wrapper-block__title--margin">
                    Leave A Comment
                </h3>
                <p class="form-wrapper-block__text-info--properties">
                    Your email address will not be published. Required fields are marked *
                </p>
                <form action="#">
                    <div class="form-in form-in--margin">
                        <div class="div-input--margin">
                            <input class="input--properties all-setting" type="text" placeholder="Name" required>
                        </div>
                        <div>
                            <input class="input--properties all-setting" type="email" placeholder="Email" required>
                        </div>
                    </div>
                    <textarea class="textarea--properties all-setting" placeholder="Your Comments" cols="30" rows="10"
                        required></textarea>
                    <div class="form-btn--margin">
                        <button class="button-form--properties button-form--outline" type="submit">Send</button>
                    </div>
                </form>
            </div>
        </div>
        <div class="footer-top--color">
            <div class="footer-top__big--properties footer-top__big--container">
                <div class="footer-top__left--properties">
                    <div class="footer-top__logo-txt-icon">
                        <a class="footer-top__logo-link--margin" href="#">
                            <img src="uploads/icon-logo.svg" alt="logo company">
                        </a>
                        <p class="footer-top__text-info--properties footer-top__link-text--color">
                            Semaj Africa is an online education
                            platform that delivers video courses,
                            programs and resources.
                        </p>
                        <div>
                            <a class="circle-small footer-top__icon-facebook--color" href="#" title="Facebook"></a>
                            <a class="circle-small footer-top__icon-twitter--color" href="#" title="Twitter"></a>
                            <a class="circle-small footer-top__icon-youtube--color" href="#" title="Youtube"></a>
                            <a class="circle-small footer-top__icon-dribbble--color" href="#" title="Dribbble"></a>
                        </div>
                    </div>
                    <div class="footer-top__quicklinks--properties">
                        <div class="footer-top__in-quicklinks--properties">
                            <h3
                                class="title-quicklinks--margin footer-top__link-text--color footer-top__link-text--properties">
                                Quicklinks
                            </h3>
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Home</a>
                            <a class="footer-top__link-text--color footer-top__link-text--properties"
                                href="#">Courses</a>
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">About
                                Us</a>
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Contact
                                Us</a>
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Become A
                                Contributor</a>
                        </div>
                    </div>
                </div>
                <div class="footer-top__right--properties">
                    <div class="footer-top__contact-us">
                        <h3
                            class="title-quicklinks--margin footer-top__link-text--color footer-top__link-text--properties">
                            Contact Us
                        </h3>
                        <a class="footer-top__link-text--color footer-top__link-text--properties"
                            href="tel:(+55)254-254-254">(+55) 254. 254.
                            254</a>
                        <a class="footer-top__link-text--color footer-top__link-text--properties"
                            href="mailto:Info@lsemajafrica.com">Info@lsemajafrica.com</a>
                        <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Helios
                            Tower
                            75 Tam Trinh Hoang Mai
                            - Ha
                            Noi - Viet Nam</a>
                    </div>
                    <div class="footer-top__terms-faq-link">
                        <div class="block-link block-link--margin-top">
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Terms
                                and
                                Conditions</a>
                            <a class="footer-top__link-text--color footer-top__link-text--properties" href="#">Faq</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom--color">
            <div class="footer-bottom__small--properties footer-bottom__small--container">
                <div class="footer-bottom__left--properties">
                    <p class="footer-bottom__text--properties footer-bottom__text-color--properties">
                        All Right Reserved | GOGE AFRICA 2019
                    </p>
                </div>
                <div class="footer-bottom__right--properties">
                    <p class="footer-bottom__text--properties footer-bottom__text-color--properties">
                        Privacy Policy
                        <span class="footer-bottom__txt-span--margin">
                            Site
                            <a class="footer-bottom__link--color" href="#">Credit</a>
                        </span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>